
PYROS - Evolution #3422
Planifier le dev des modules
03/31/2016 02:43 pm - Etienne Pallier

Status: Fermé Start date: 03/31/2016
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.02 - Integrate Scheduler module into new structureSpent time: 0.00 hour
Description

History
#1 - 04/11/2016 06:13 pm - Etienne Pallier
- Target version changed from Version 0.01 - Multi-platform skeleton easy install to Version 0.02 - Integrate Scheduler module into new structure

#2 - 06/23/2016 04:17 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
